<?xml version="1.0" encoding="UTF-8"?>
<fonts comment="Don't touch this file if you do not know what you are doing. Putting a font on the 'good' list if it is 'bad' will cause unprodcable orders!" >
 <good/>
 <bad>
  <f>-x</f>
 </bad>
</fonts>
